/*
* DEBUT CSS ENTETE
*/

.statistics{
	width: 95%;
	margin: 0 auto;
	background-color: #FFFFFF;
	border-right: 1rem;
	margin-top: 5rem;
	margin-bottom: 50px;
	border: solid .1rem rgba(149,153,171,.2);
	border-radius: 1rem;
}

.title > h2{
	font-size: 1.9rem;
    padding-left: 3rem;
}

.titleStatistics{
	border-bottom: solid 1px rgba(149,153,171,.2);
}

/*
* FIN CSS ENTETE
*/

/*
* DEBUT CSS BODY
*/

#dataNumberUsers, #dataUsersLicense, #dataNumberFeedback, #dataNumberVisitor{
	margin-top: 35px;
}

.dataStatistics{
	font-size: 12px;
	color: #000000;
	padding-bottom: 20px;
}

.dataUsersLicense{
	width: 30%;
	margin: 0 auto;
}

.card{
	border: solid 1px #d1d1d1;
    border-radius: 10px;
    text-align: center;
    box-shadow: 1px 1px 16px #a1a1a1;
    padding: 10px;
    margin-top: 20px;
    height: 550px;
}

.card > h3{
	border-bottom: solid 1px rgba(149,153,171,.2);
	padding-bottom: 20px;
}

.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 13px;
    transition: 0.3s;
    font-size: 13px;
}

.tab button:hover {
    background-color: #ddd;
}

.tab button.activate {
    background-color: #ccc;
}

.tabcontent{
	padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

.tabcontentHide {
    display: none;
}

.titleNumber{
	color: #3F4867;
	padding-top: 10px;
}

.textNumber{
	text-align: center;
	font-size: 40px;
	color: #3F4867;
	-webkit-margin-before: 0.5em;
    -webkit-margin-after: 0.5em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

.canvas{
	max-height: 250px;
	max-width: 250px;
	margin: 0 auto;
}

/*
* FIN CSS BODY
*/